Bug 864863 - $basearch and $releasever not working in cachedir
$basearch and $releasever not working in cachedir
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 06:12 EDT by Levente Farkas
Modified: 2014-01-21 01:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 16:10:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2012-10-10 06:12:11 EDT
if i like to setup yum case in the same way as in rhel6 ie:
cachedir=/var/cache/yum/$basearch/$releasever
then it's not working ie. the directory will be called as 
/var/cache/yum/$basearch/$releasever
in stead of 
/var/cache/yum/5/i386
Comment 1 James Antill 2012-10-11 16:10:29 EDT
 Yeh, the RHEL-5 version of yum doesn't interpret the cachedir config. option. It's unlikely to be added as an RFE to RHEL-5 at this point, without a strong reason behind it.
Comment 2 Levente Farkas 2012-10-12 02:13:29 EDT
but it understand it in all other option except this one and also the man page said it should have to be....

Note You need to log in before you can comment on or make changes to this bug.